<div>
  {{channelname}}
</div>
<div>
   <input type="text" class="form-control" [(ngModel)]="value">
   <button class="btn btn-primary" (click)="add()">Add</button>
  </div>

  <div>
    <button (click)="chnagetext()" class="btn btn-primary">chnage name</button>
  </div>


